/* Auteur: Nicolas JANEY          */
/* nicolas.janey@univ-fcomte.fr   */
/* Avril 2005                     */

import java.io.*;

public class SommeRecursive {
  static BufferedReader flux = new BufferedReader(new InputStreamReader(System.in));
  
  /* Fonction de calcul de la somme des n premiers        */
  /* nombres entiers                                      */
  /* n : nombre de nombres entiers a sommer               */

  public static int sommeRecursive(int n) {
  /* Si n est egal a 1 le resultat est 1                  */
    if ( n == 1 )
      return(1);
  /* Si la fonction ne s'est pas terminee avant,          */
  /* le resultat est n + la somme des n-1 premiers        */
  /* nombres entiers                                      */
    return(n+sommeRecursive(n-1));    
  }
  
  public static void main(String [] args) throws IOException {
  /* Affichage message et lecture au clavier de la valeur */
  /* initiale de n                                        */
    System.out.print("Valeur de n : ");
    int n = Integer.valueOf(flux.readLine()).intValue();
  /* Lancement de la fonction recursive de calcul         */
  /* et affichage du resultat                             */
    System.out.print("Valeur de la somme : "+sommeRecursive(n));
  }
}